> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ariacompute.cn/llms.txt
> Use this file to discover all available pages before exploring further.

# 吊销 API Key - DELETE /v1/apikeys/:id

> DELETE /v1/apikeys/:id 吊销当前用户的 API Key。每个用户仅一个 Key，路径 id 被忽略。

吊销当前用户的 API Key。由于每个用户仅持有一个 Key，路径中的 `:id` 会被忽略，直接吊销该用户唯一的那把 Key。吊销后旧 Key 立即失效。

## 接口

```http theme={null}
DELETE /v1/apikeys/:id
```

## 认证

`Authorization: Bearer <jwt>` 或 `X-API-Key <sk_...>`（仅需登录）。

## 响应

<ResponseField name="deleted" type="boolean">
  是否为 true（已吊销）。
</ResponseField>

## 示例

<RequestExample>
  ```bash cURL theme={null}
  curl -X DELETE https://memo.ariacompute.cn/v1/apikeys/ignored \
    -H "Authorization: Bearer <jwt>"
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "deleted": true
  }
  ```
</ResponseExample>


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.